Affected packages

Packages affected by libgcrypt-devel downgrade from 1.8.6-4.fc33 to - (in Fedora 33)
Package Current state Build Distance Build time
totem-pl-parser build 1 4 months ago
libxslt build 1 4 months ago
irc-otr build 1 4 months ago
apt build 1 4 months ago
zulucrypt build 1 4 months ago
sirikali build 1 4 months ago
keepassx build 1 4 months ago
python-pyside2 build 2 3 months ago
digikam build 2 4 months ago
gnustep-base build 2 4 months ago
kf5-kdoctools build 2 4 months ago
kio-extras build 2 4 months ago
kf5-akonadi-mime build 2 4 months ago
kf5-pimcommon build 2 4 months ago
kf5-mailcommon build 2 4 months ago
kget build 2 4 months ago
kopete build 2 4 months ago
COPASI build 2 4 months ago
gnucash build 2 4 months ago
gdcm build 2 4 months ago
calligra build 2 4 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by libgcrypt-devel downgrade from 1.8.6-4.fc33 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.